<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"> 
        <title>task</title>
        <script src="task11.js"></script> 
    </head>
    <body>
            <!-- task9 <input type="text" id="quantity" >
            <input type="submit" value = "start" id="start"> -->
            Заголовок:<br> 
            <input type='text' id='headline'><br><br>
            Содержание:<br>
            <textarea id ='content' cols ='40' rows="4"></textarea> <br>
            <button id='add'>Добавить</button>
            
   </body>
</html>